header {
    width: 100%;
    float: left;
    background: #000000;
    position: relative;
    overflow: hidden;
}


header .topo_principal {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 20px 0px;
}

header .topo_principal .navbar-nav {
    float: left;
    display: flex;
    flex-grow: 0;
}


header .topo_principal_2{
    float: left;
    display: flex;
    align-items: center;
    flex-grow: 1;
}

header .topo_principal .logo  {
    margin-right: 40px;
    position: relative;
    flex-grow: 0;
}

header .topo_principal .nav li a {
    color: #FFF;
    font-size: 14px;
    font-family: 'amino';
    font-weight: 300;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    border-right: 2px #861A1F solid;
    padding-bottom: 5px;
    padding-top: 5px;
}

header .topo_principal .nav>li>a:hover, 
header .topo_principal .nav>li>a:active, 
header .topo_principal .nav>li>a:focus {
    color: #888888 !important;
    background: transparent !important;
}

header .topo_principal .nav li:last-of-type a {
    color: #FFF;
    font-size: 14px;
    font-family: 'amino';
    font-weight: 300;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    border-right: 0px #861A1F solid;
    padding-bottom: 5px;
    padding-top: 5px;
}

header .desktop_busca {
    position: relative;
    margin-left: 20px;
    flex-grow: 1;
}

#form-busca input {
    float: left;
    background: #FFF;
    height: 45px;
    border-radius: 60px;
    border: none;
    text-indent: 20px;
    width: 100%;
}

#form-busca button{
    position: absolute;
    right: 5px;
    top: 5px;
    background: #BA242C;
    color: #FFF;
    font-size: 12px;
    border: none;
    border-radius: 50px;
    width: 34px;
    height: 34px;
}

header .redes_sociais_topo {
    position: relative;
    margin-left: 20px;
    flex-grow: 0;
}

header .redes_sociais_topo .redes-socias-topo{
    float: left;
}

header .redes_sociais_topo .redes-socias-topo a{
    float: left;
    margin-right: 15px;
    font-size: 20px;
    color: #FFF;
}

header .redes_sociais_topo .redes-socias-topo a:hover{
    color: #888888;
}
/*#############################*/

header.optop {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background: #000000;
    z-index: 2222;
    overflow: hidden;
}